Subject: Telnet login gives no echo back, seems to be stuck in line mode.
From: Josh Bell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Sep 2002 09:49:35 -0500

Hello All,

    I've searched for an answer to this question for about a day and 
have not come up with anything, I have a cygwin installation on NT4 and 
inetd runing as a service. I can connect fine, and the service starts 
fine, but the problem with hte connection is I get no echo back of 
characters (character mode does not seem to work), and only get feedback 
after I neter a new line (stuck in line mode?). Has anyone else run into 
such a beastly problem, orpssibly have a soltion to this? Thanks in 
advance for any advice/help.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/